#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetIRDist.h>
#include <SetLCD5Char.h>
#include <SetCentiS.h>

int main(void)
{
    X4RCU_Init();
    unsigned int test;
    SetLCDBack(1);
    while (1)
    {
        test = GetIRDist(_IRDISTANCE_1_);
        SetLCD5Char(0, 0, test, YELLOW, BLACK);
        SetCentiS(20);
    }
    while(1);
}

